Support for the Ruby 2.2 series has ended. See here for reference.

In Files

  • net/http/responses.rb

Class/Module Index [+]

Quicksearch

Net::HTTPPaymentRequired

Constants

HAS_BODY